.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.597600px;}
.ls1{letter-spacing:-0.239040px;}
.ls11{letter-spacing:-0.199200px;}
.ls4{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.159360px;}
.lsc{letter-spacing:-0.119520px;}
.ls8{letter-spacing:-0.079680px;}
.lsa{letter-spacing:-0.051840px;}
.ls2{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.039840px;}
.lse{letter-spacing:0.079680px;}
.ls9{letter-spacing:0.119520px;}
.ls5{letter-spacing:0.159360px;}
.ls10{letter-spacing:0.192000px;}
.ls6{letter-spacing:0.199200px;}
.lsf{letter-spacing:0.239040px;}
.ls7{letter-spacing:0.278880px;}
.lsd{letter-spacing:0.311040px;}
.ls12{letter-spacing:0.438240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.480000px;}
.ws19{word-spacing:-0.438240px;}
.ws11{word-spacing:-0.311040px;}
.ws9{word-spacing:-0.278880px;}
.ws14{word-spacing:-0.239040px;}
.wsb{word-spacing:-0.199200px;}
.ws7{word-spacing:-0.159360px;}
.ws16{word-spacing:-0.119520px;}
.ws8{word-spacing:-0.079680px;}
.wsd{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.039840px;}
.wsc{word-spacing:0.051840px;}
.wse{word-spacing:0.079680px;}
.ws2{word-spacing:0.119520px;}
.ws5{word-spacing:0.159360px;}
.ws13{word-spacing:0.192000px;}
.ws12{word-spacing:0.199200px;}
.ws10{word-spacing:0.239040px;}
.ws4{word-spacing:0.278880px;}
.ws1{word-spacing:0.358560px;}
.ws6{word-spacing:0.384000px;}
.wsf{word-spacing:0.398400px;}
.ws1a{word-spacing:0.478080px;}
.ws1b{word-spacing:0.597600px;}
.ws17{word-spacing:0.637440px;}
.wsa{word-spacing:0.677280px;}
.ws18{word-spacing:0.756960px;}
._3{margin-left:-1.105920px;}
._1{width:1.752960px;}
._24{width:7.091520px;}
._9{width:14.452320px;}
._1f{width:17.112000px;}
._28{width:23.226720px;}
._34{width:24.233760px;}
._17{width:30.876000px;}
._5{width:31.902240px;}
._27{width:33.107040px;}
._1e{width:37.001760px;}
._19{width:41.772960px;}
._2a{width:44.979360px;}
._26{width:46.413600px;}
._c{width:47.808000px;}
._15{width:52.419840px;}
._14{width:58.963200px;}
._29{width:68.445120px;}
._2d{width:69.799680px;}
._b{width:73.106400px;}
._32{width:75.876000px;}
._1c{width:80.776320px;}
._16{width:82.280640px;}
._8{width:88.495680px;}
._37{width:94.082880px;}
._35{width:100.944960px;}
._21{width:103.096320px;}
._a{width:106.811040px;}
._18{width:114.858720px;}
._20{width:117.806880px;}
._d{width:121.722240px;}
._11{width:125.217120px;}
._6{width:130.346880px;}
._2f{width:132.338880px;}
._7{width:134.977920px;}
._1b{width:158.085120px;}
._22{width:171.611520px;}
._1d{width:184.897440px;}
._31{width:200.036640px;}
._36{width:207.786240px;}
._25{width:230.635200px;}
._e{width:239.379360px;}
._2c{width:256.988640px;}
._2e{width:266.928000px;}
._f{width:268.621920px;}
._23{width:279.876000px;}
._33{width:282.695040px;}
._2b{width:293.093280px;}
._1a{width:297.705120px;}
._30{width:312.654720px;}
._4{width:325.213920px;}
._13{width:411.029280px;}
._0{width:533.760000px;}
._10{width:567.002880px;}
._12{width:881.609760px;}
._2{width:1466.988480px;}
.fc2{color:rgb(255,102,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y78{bottom:63.726023px;}
.y98{bottom:63.727335px;}
.y3c{bottom:66.724489px;}
.y77{bottom:82.847335px;}
.y97{bottom:82.848647px;}
.y3b{bottom:85.659100px;}
.y76{bottom:101.968647px;}
.y96{bottom:101.969959px;}
.y3a{bottom:104.780412px;}
.y75{bottom:120.903258px;}
.y95{bottom:120.904570px;}
.y39{bottom:123.901724px;}
.y92{bottom:140.023258px;}
.y74{bottom:140.024570px;}
.y94{bottom:140.025882px;}
.y38{bottom:143.023036px;}
.y93{bottom:147.898824px;}
.y71{bottom:159.142508px;}
.y91{bottom:159.144570px;}
.y73{bottom:159.145882px;}
.y35{bottom:161.955023px;}
.y37{bottom:161.957647px;}
.y72{bottom:167.018824px;}
.y36{bottom:169.830588px;}
.y70{bottom:178.263820px;}
.y90{bottom:178.265882px;}
.y34{bottom:181.076335px;}
.y79{bottom:192.918301px;}
.y8f{bottom:193.074510px;}
.y6f{bottom:197.198431px;}
.y33{bottom:200.197647px;}
.y3d{bottom:211.663399px;}
.y6e{bottom:212.007059px;}
.y0{bottom:214.787582px;}
.y32{bottom:215.006275px;}
.y8e{bottom:235.628882px;}
.y6d{bottom:254.751131px;}
.y8d{bottom:255.495686px;}
.y31{bottom:257.560646px;}
.y6c{bottom:274.428235px;}
.y8c{bottom:275.528947px;}
.y30{bottom:277.427451px;}
.y6b{bottom:294.648947px;}
.y8b{bottom:294.650260px;}
.y2f{bottom:297.647413px;}
.y6a{bottom:313.770260px;}
.y8a{bottom:313.771572px;}
.y2e{bottom:316.582024px;}
.y69{bottom:332.704871px;}
.y89{bottom:332.706183px;}
.y2d{bottom:335.703336px;}
.y68{bottom:351.826183px;}
.y88{bottom:351.827495px;}
.y2c{bottom:354.824649px;}
.y67{bottom:370.947495px;}
.y87{bottom:370.948807px;}
.y2b{bottom:373.759260px;}
.y66{bottom:390.068807px;}
.y86{bottom:390.070119px;}
.y2a{bottom:392.880572px;}
.y65{bottom:409.003418px;}
.y85{bottom:409.004730px;}
.y29{bottom:412.001884px;}
.y64{bottom:428.124730px;}
.y84{bottom:428.126042px;}
.y28{bottom:431.123196px;}
.y63{bottom:447.246042px;}
.y83{bottom:447.247355px;}
.y27{bottom:450.057807px;}
.y62{bottom:466.367355px;}
.y82{bottom:466.368667px;}
.y26{bottom:469.179119px;}
.y61{bottom:485.301965px;}
.y81{bottom:485.303278px;}
.y25{bottom:488.300431px;}
.y60{bottom:504.423278px;}
.y80{bottom:504.424590px;}
.y24{bottom:507.235042px;}
.y5f{bottom:523.544590px;}
.y7f{bottom:523.545902px;}
.y23{bottom:526.356355px;}
.y5e{bottom:542.479201px;}
.y7e{bottom:542.480513px;}
.y22{bottom:545.477667px;}
.y5d{bottom:561.600513px;}
.y7d{bottom:561.601825px;}
.y21{bottom:564.598979px;}
.y7a{bottom:580.691083px;}
.y5c{bottom:580.721825px;}
.y7c{bottom:580.723137px;}
.y20{bottom:583.533590px;}
.y7b{bottom:588.596078px;}
.y59{bottom:599.812395px;}
.y5b{bottom:599.843137px;}
.y1d{bottom:602.624910px;}
.y1f{bottom:602.654902px;}
.y5a{bottom:607.716078px;}
.y1e{bottom:610.527843px;}
.y58{bottom:618.747006px;}
.y1c{bottom:621.746222px;}
.y57{bottom:637.868318px;}
.y1b{bottom:640.867534px;}
.y56{bottom:656.989631px;}
.y1a{bottom:659.802145px;}
.y55{bottom:676.110943px;}
.y19{bottom:678.923457px;}
.y54{bottom:695.045554px;}
.y18{bottom:698.044769px;}
.y53{bottom:714.166866px;}
.y17{bottom:716.979380px;}
.y52{bottom:733.288178px;}
.y16{bottom:736.100693px;}
.y51{bottom:752.222789px;}
.y15{bottom:755.222005px;}
.y50{bottom:771.344101px;}
.y14{bottom:774.343317px;}
.y4f{bottom:790.465413px;}
.y13{bottom:793.277928px;}
.y4e{bottom:809.586725px;}
.y12{bottom:812.399240px;}
.y4d{bottom:828.521336px;}
.y11{bottom:831.520552px;}
.y4c{bottom:847.642649px;}
.y10{bottom:850.641864px;}
.y4b{bottom:866.763961px;}
.yf{bottom:869.576475px;}
.y4a{bottom:885.885273px;}
.ye{bottom:888.697787px;}
.y49{bottom:904.819884px;}
.yd{bottom:907.819100px;}
.y48{bottom:923.941196px;}
.yc{bottom:926.753711px;}
.y47{bottom:943.062508px;}
.yb{bottom:945.875023px;}
.y46{bottom:961.997119px;}
.ya{bottom:964.996335px;}
.y45{bottom:981.118431px;}
.y9{bottom:984.117647px;}
.y44{bottom:1000.238431px;}
.y8{bottom:1003.237647px;}
.y43{bottom:1025.731765px;}
.y7{bottom:1028.730980px;}
.y42{bottom:1065.283922px;}
.y6{bottom:1068.283137px;}
.y41{bottom:1086.461196px;}
.y5{bottom:1089.275023px;}
.y40{bottom:1105.582508px;}
.y4{bottom:1108.396335px;}
.y3f{bottom:1124.517119px;}
.y3{bottom:1127.517647px;}
.y3e{bottom:1143.638431px;}
.y2{bottom:1145.325490px;}
.y1{bottom:1158.447059px;}
.h7{height:21.376406px;}
.h4{height:32.856328px;}
.h3{height:34.308000px;}
.h8{height:42.084480px;}
.h2{height:44.352000px;}
.h6{height:46.080000px;}
.h5{height:93.984000px;}
.h1{height:999.738562px;}
.h9{height:1002.862745px;}
.ha{height:1021.607843px;}
.h0{height:1237.176471px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x0{left:58.578431px;}
.x15{left:157.271373px;}
.x12{left:164.581961px;}
.xd{left:174.891765px;}
.xa{left:183.139608px;}
.x3{left:187.450980px;}
.x7{left:201.509804px;}
.xf{left:207.133333px;}
.x6{left:281.096616px;}
.x4{left:355.032157px;}
.x5{left:362.342745px;}
.x2{left:632.647059px;}
.x10{left:683.258824px;}
.x11{left:685.508235px;}
.x8{left:689.632157px;}
.xe{left:691.694118px;}
.xb{left:693.193725px;}
.xc{left:695.443137px;}
.x13{left:696.755294px;}
.x14{left:699.004706px;}
.x9{left:700.316863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.510085pt;}
.ls1{letter-spacing:-0.204034pt;}
.ls11{letter-spacing:-0.170028pt;}
.ls4{letter-spacing:-0.163883pt;}
.ls3{letter-spacing:-0.136023pt;}
.lsc{letter-spacing:-0.102017pt;}
.ls8{letter-spacing:-0.068011pt;}
.lsa{letter-spacing:-0.044248pt;}
.ls2{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.034006pt;}
.lse{letter-spacing:0.068011pt;}
.ls9{letter-spacing:0.102017pt;}
.ls5{letter-spacing:0.136023pt;}
.ls10{letter-spacing:0.163883pt;}
.ls6{letter-spacing:0.170028pt;}
.lsf{letter-spacing:0.204034pt;}
.ls7{letter-spacing:0.238040pt;}
.lsd{letter-spacing:0.265490pt;}
.ls12{letter-spacing:0.374063pt;}
.ws15{word-spacing:-0.409707pt;}
.ws19{word-spacing:-0.374063pt;}
.ws11{word-spacing:-0.265490pt;}
.ws9{word-spacing:-0.238040pt;}
.ws14{word-spacing:-0.204034pt;}
.wsb{word-spacing:-0.170028pt;}
.ws7{word-spacing:-0.136023pt;}
.ws16{word-spacing:-0.102017pt;}
.ws8{word-spacing:-0.068011pt;}
.wsd{word-spacing:-0.034006pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.034006pt;}
.wsc{word-spacing:0.044248pt;}
.wse{word-spacing:0.068011pt;}
.ws2{word-spacing:0.102017pt;}
.ws5{word-spacing:0.136023pt;}
.ws13{word-spacing:0.163883pt;}
.ws12{word-spacing:0.170028pt;}
.ws10{word-spacing:0.204034pt;}
.ws4{word-spacing:0.238040pt;}
.ws1{word-spacing:0.306051pt;}
.ws6{word-spacing:0.327766pt;}
.wsf{word-spacing:0.340057pt;}
.ws1a{word-spacing:0.408068pt;}
.ws1b{word-spacing:0.510085pt;}
.ws17{word-spacing:0.544091pt;}
.wsa{word-spacing:0.578097pt;}
.ws18{word-spacing:0.646108pt;}
._3{margin-left:-0.943965pt;}
._1{width:1.496250pt;}
._24{width:6.053013pt;}
._9{width:12.335871pt;}
._1f{width:14.606059pt;}
._28{width:19.825317pt;}
._34{width:20.684883pt;}
._17{width:26.354410pt;}
._5{width:27.230364pt;}
._27{width:28.258729pt;}
._1e{width:31.583092pt;}
._19{width:35.655581pt;}
._2a{width:38.392424pt;}
._26{width:39.616629pt;}
._c{width:40.806828pt;}
._15{width:44.743294pt;}
._14{width:50.328422pt;}
._29{width:58.421776pt;}
._2d{width:59.577970pt;}
._b{width:62.400442pt;}
._32{width:64.764452pt;}
._1c{width:68.947152pt;}
._16{width:70.231174pt;}
._8{width:75.536062pt;}
._37{width:80.305052pt;}
._35{width:86.162225pt;}
._21{width:87.998533pt;}
._a{width:91.169256pt;}
._18{width:98.038405pt;}
._20{width:100.554826pt;}
._d{width:103.896807pt;}
._11{width:106.879885pt;}
._6{width:111.258425pt;}
._2f{width:112.958709pt;}
._7{width:115.211279pt;}
._1b{width:134.934579pt;}
._22{width:146.480126pt;}
._1d{width:157.820409pt;}
._31{width:170.742571pt;}
._36{width:177.357293pt;}
._25{width:196.860171pt;}
._e{width:204.323805pt;}
._2c{width:219.354320pt;}
._2e{width:227.838126pt;}
._f{width:229.283982pt;}
._23{width:238.889975pt;}
._33{width:241.296185pt;}
._2b{width:250.171670pt;}
._1a{width:254.108136pt;}
._30{width:266.868464pt;}
._4{width:277.588451pt;}
._13{width:350.836708pt;}
._0{width:455.594310pt;}
._10{width:483.968985pt;}
._12{width:752.503728pt;}
._2{width:1252.157531pt;}
.fs4{font-size:22.124184pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs5{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:81.941423pt;}
.y78{bottom:54.393760pt;}
.y98{bottom:54.394880pt;}
.y3c{bottom:56.953120pt;}
.y77{bottom:70.714880pt;}
.y97{bottom:70.716000pt;}
.y3b{bottom:73.114880pt;}
.y76{bottom:87.036000pt;}
.y96{bottom:87.037120pt;}
.y3a{bottom:89.436000pt;}
.y75{bottom:103.197760pt;}
.y95{bottom:103.198880pt;}
.y39{bottom:105.757120pt;}
.y92{bottom:119.517760pt;}
.y74{bottom:119.518880pt;}
.y94{bottom:119.520000pt;}
.y38{bottom:122.078240pt;}
.y93{bottom:126.240000pt;}
.y71{bottom:135.837120pt;}
.y91{bottom:135.838880pt;}
.y73{bottom:135.840000pt;}
.y35{bottom:138.237760pt;}
.y37{bottom:138.240000pt;}
.y72{bottom:142.560000pt;}
.y36{bottom:144.960000pt;}
.y70{bottom:152.158240pt;}
.y90{bottom:152.160000pt;}
.y34{bottom:154.558880pt;}
.y79{bottom:164.666667pt;}
.y8f{bottom:164.800000pt;}
.y6f{bottom:168.320000pt;}
.y33{bottom:170.880000pt;}
.y3d{bottom:180.666667pt;}
.y6e{bottom:180.960000pt;}
.y0{bottom:183.333333pt;}
.y32{bottom:183.520000pt;}
.y8e{bottom:201.122560pt;}
.y6d{bottom:217.444480pt;}
.y8d{bottom:218.080000pt;}
.y31{bottom:219.842560pt;}
.y6c{bottom:234.240000pt;}
.y8c{bottom:235.179520pt;}
.y30{bottom:236.800000pt;}
.y6b{bottom:251.499520pt;}
.y8b{bottom:251.500640pt;}
.y2f{bottom:254.058880pt;}
.y6a{bottom:267.820640pt;}
.y8a{bottom:267.821760pt;}
.y2e{bottom:270.220640pt;}
.y69{bottom:283.982400pt;}
.y89{bottom:283.983520pt;}
.y2d{bottom:286.541760pt;}
.y68{bottom:300.303520pt;}
.y88{bottom:300.304640pt;}
.y2c{bottom:302.862880pt;}
.y67{bottom:316.624640pt;}
.y87{bottom:316.625760pt;}
.y2b{bottom:319.024640pt;}
.y66{bottom:332.945760pt;}
.y86{bottom:332.946880pt;}
.y2a{bottom:335.345760pt;}
.y65{bottom:349.107520pt;}
.y85{bottom:349.108640pt;}
.y29{bottom:351.666880pt;}
.y64{bottom:365.428640pt;}
.y84{bottom:365.429760pt;}
.y28{bottom:367.988000pt;}
.y63{bottom:381.749760pt;}
.y83{bottom:381.750880pt;}
.y27{bottom:384.149760pt;}
.y62{bottom:398.070880pt;}
.y82{bottom:398.072000pt;}
.y26{bottom:400.470880pt;}
.y61{bottom:414.232640pt;}
.y81{bottom:414.233760pt;}
.y25{bottom:416.792000pt;}
.y60{bottom:430.553760pt;}
.y80{bottom:430.554880pt;}
.y24{bottom:432.953760pt;}
.y5f{bottom:446.874880pt;}
.y7f{bottom:446.876000pt;}
.y23{bottom:449.274880pt;}
.y5e{bottom:463.036640pt;}
.y7e{bottom:463.037760pt;}
.y22{bottom:465.596000pt;}
.y5d{bottom:479.357760pt;}
.y7d{bottom:479.358880pt;}
.y21{bottom:481.917120pt;}
.y7a{bottom:495.652640pt;}
.y5c{bottom:495.678880pt;}
.y7c{bottom:495.680000pt;}
.y20{bottom:498.078880pt;}
.y7b{bottom:502.400000pt;}
.y59{bottom:511.973760pt;}
.y5b{bottom:512.000000pt;}
.y1d{bottom:514.374400pt;}
.y1f{bottom:514.400000pt;}
.y5a{bottom:518.720000pt;}
.y1e{bottom:521.120000pt;}
.y58{bottom:528.135520pt;}
.y1c{bottom:530.695520pt;}
.y57{bottom:544.456640pt;}
.y1b{bottom:547.016640pt;}
.y56{bottom:560.777760pt;}
.y1a{bottom:563.178400pt;}
.y55{bottom:577.098880pt;}
.y19{bottom:579.499520pt;}
.y54{bottom:593.260640pt;}
.y18{bottom:595.820640pt;}
.y53{bottom:609.581760pt;}
.y17{bottom:611.982400pt;}
.y52{bottom:625.902880pt;}
.y16{bottom:628.303520pt;}
.y51{bottom:642.064640pt;}
.y15{bottom:644.624640pt;}
.y50{bottom:658.385760pt;}
.y14{bottom:660.945760pt;}
.y4f{bottom:674.706880pt;}
.y13{bottom:677.107520pt;}
.y4e{bottom:691.028000pt;}
.y12{bottom:693.428640pt;}
.y4d{bottom:707.189760pt;}
.y11{bottom:709.749760pt;}
.y4c{bottom:723.510880pt;}
.y10{bottom:726.070880pt;}
.y4b{bottom:739.832000pt;}
.yf{bottom:742.232640pt;}
.y4a{bottom:756.153120pt;}
.ye{bottom:758.553760pt;}
.y49{bottom:772.314880pt;}
.yd{bottom:774.874880pt;}
.y48{bottom:788.636000pt;}
.yc{bottom:791.036640pt;}
.y47{bottom:804.957120pt;}
.yb{bottom:807.357760pt;}
.y46{bottom:821.118880pt;}
.ya{bottom:823.678880pt;}
.y45{bottom:837.440000pt;}
.y9{bottom:840.000000pt;}
.y44{bottom:853.760000pt;}
.y8{bottom:856.320000pt;}
.y43{bottom:875.520000pt;}
.y7{bottom:878.080000pt;}
.y42{bottom:909.280000pt;}
.y6{bottom:911.840000pt;}
.y41{bottom:927.356000pt;}
.y5{bottom:929.757760pt;}
.y40{bottom:943.677120pt;}
.y4{bottom:946.078880pt;}
.y3f{bottom:959.838880pt;}
.y3{bottom:962.400000pt;}
.y3e{bottom:976.160000pt;}
.y2{bottom:977.600000pt;}
.y1{bottom:988.800000pt;}
.h7{height:18.245970pt;}
.h4{height:28.044732pt;}
.h3{height:29.283816pt;}
.h8{height:35.921481pt;}
.h2{height:37.856937pt;}
.h6{height:39.331883pt;}
.h5{height:80.220653pt;}
.h1{height:853.333333pt;}
.h9{height:856.000000pt;}
.ha{height:872.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x0{left:50.000000pt;}
.x15{left:134.240000pt;}
.x12{left:140.480000pt;}
.xd{left:149.280000pt;}
.xa{left:156.320000pt;}
.x3{left:160.000000pt;}
.x7{left:172.000000pt;}
.xf{left:176.800000pt;}
.x6{left:239.931840pt;}
.x4{left:303.040000pt;}
.x5{left:309.280000pt;}
.x2{left:540.000000pt;}
.x10{left:583.200000pt;}
.x11{left:585.120000pt;}
.x8{left:588.640000pt;}
.xe{left:590.400000pt;}
.xb{left:591.680000pt;}
.xc{left:593.600000pt;}
.x13{left:594.720000pt;}
.x14{left:596.640000pt;}
.x9{left:597.760000pt;}
}
